<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="en">
    <head>
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
        <meta http-equiv="Pragma" content="no-cache"/>
        <meta http-equiv="Expires" content="0"/>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Welcome to Kieselstein Version @version@</title>
    </head>
    <body>
        <div class="wrapper">
            <div class="content">
                <div class="logo">
                    <img src="kieselstein_logo.png" alt="Kieselstein @version@" border="0" width="600"/>
                </div>
                <h1>Welcome to Kieselstein Version @version@</h1>

                <h3>Your Kieselstein main server is running.</h3>

                <p><a href="/clients">download clients</a> | <a href="http://docs.kieselstein-erp.org">user manual</a> | <a
                        href="https://gitlab.com/kieselstein-erp/sources/kieselstein">gitlab repo</a> | <a
                        href="/wildfly-welcome">wildfly welcome</a></p>
            </div>
        </div>
    </body>
</html>
